body{
  scrollbar-face-color: #333333; scrollbar-shadow-color: #666666;
  scrollbar-highlight-color: #666666; scrollbar-3dlight-color: #000000;
  scrollbar-darkshadow-color: #333333; scrollbar-track-color: #000000;
  scrollbar-arrow-color: #000000}

a:link {
	COLOR: #999999; TEXT-DECORATION: none; font-size:9pt
}
a:active {
	COLOR: #990000; TEXT-DECORATION: underline;
}
a:visited {
	COLOR: #999999; TEXT-DECORATION: none;
}
a:hover {
	COLOR: #BF3316; TEXT-DECORATION: underline;
}

td {
	font-family: "arial", "±¼¸²";
	font-size: 9pt;
	color: #999999;
	line-height: 150%;		
}
.bold {
	font-family:"arial", "±¼¸²";
	font-size: 9pt;
	line-height: 150%;
	font-weight: bold;
}
.w{
	font-family:"arial", "±¼¸²";
	font-size: 9pt;
	color: #FFFFFF;
	line-height: 150%;
	}
.w_bold {
	font-family:"arial", "±¼¸²";
	font-size: 9pt;
	color: #FFFFFF;
	line-height: 150%;
	font-weight: bold;
}	

.w_bold2 {
	font-family:"arial", "±¼¸²";
	font-size: 9pt;
	color: #FFFFFF;
	
	text-align: end;
}	

.textf{
	BORDER-RIGHT: 1px solid #999999;
	BORDER-TOP: 1px solid #999999;
	BACKGROUND: none;
	BORDER-LEFT: 1px solid #999999;
	COLOR: #cccccc;
	BORDER-BOTTOM: 1px solid #999999;
	font-size: 9pt;
	padding: 1px;
}
.textf1{
	BORDER-RIGHT: 1px solid #999999;
	BORDER-TOP: 1px solid #999999;
	BACKGROUND: none;
	BORDER-LEFT: 1px solid #999999;
	COLOR: #666666;
	BORDER-BOTTOM: 1px solid #999999;
	font-size: 9pt;
	padding: 1px;
}
.textf2{
	BORDER-RIGHT: 1px solid #999999;
	BORDER-TOP: 1px solid #999999;
	BACKGROUND:#CCC;
	BORDER-LEFT: 1px solid #999999;
	COLOR:#000;
	BORDER-BOTTOM: 1px solid #999999;
	font-size: 9pt;
	padding: 1px;
}
.textf3{
	BORDER-RIGHT: 1px solid #999999;
	BORDER-TOP: 1px solid #999999;
	BACKGROUND: none;
	BORDER-LEFT: 1px solid #999999;
	COLOR: #cccccc;
	BORDER-BOTTOM: 1px solid #999999;
	font-size: 9pt;
	padding: 1px;
	width:300px;
}
.list{
	BORDER-RIGHT: 1px solid #999999;
	BORDER-TOP: 1px solid #999999;
	BACKGROUND: #1A1A1A;
	BORDER-LEFT: 1px solid #999999;
	COLOR: #cccccc;
	BORDER-BOTTOM: 1px solid #999999;
	font-size: 9pt;
	padding: 1px;
}
.d_text{
	font-family: "arial", "±¼¸²";
	font-size: 9pt;
	color: #333333;
	line-height: 150%;
		
}
.d_text_pc{
	font-family: "arial", "±¼¸²";
	font-size: 9pt;
	color:#E3E3E3;
	line-height: 150%;
		
}
.d_textb{
	font-family: "arial", "±¼¸²";
	font-size: 9pt;
	color: #333333;
	line-height: 150%;
	font-weight: bold;		
}
.d_text:link {
	COLOR: #53528F; TEXT-DECORATION: none
}
.d_text:active {
	COLOR: #990000; TEXT-DECORATION: underline
}
.d_text:visited {
	COLOR: #53528F; TEXT-DECORATION: none
}
.d_text:hover {
	COLOR: #BF3316; TEXT-DECORATION: underline
}
.textf_w{
	BACKGROUND: #cccccc;
	COLOR: #cccccc;
	font-size: 9pt;
	padding: 1px;
	border: 1px solid #999999;
}
.textf_w{
	BACKGROUND: #cccccc;
	COLOR: #666666;
	font-size: 9pt;
	padding: 1px;
	border: 1px solid #999999;
}
.list1{
	BORDER-RIGHT: 1px solid #999999;
	BORDER-TOP: 1px solid #999999;
	BACKGROUND: #F5F5F5;
	BORDER-LEFT: 1px solid #999999;
	COLOR:#333333;
	BORDER-BOTTOM: 1px solid #999999;
	font-size: 9pt;
	padding: 1px;
}
